.social {
  display: flex;
  justify-content: center;
  align-items: center;
}

.social__inner {
  position: relative;
  min-width: 100px;
  padding: 0 40px;
}

.social__inner::after {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  width: 2px;
  height: 100%;
  background: #0c299b;
  background: linear-gradient(180deg, rgba(2,0,36,0) 0%, rgba(12,41,155,0.7) 15%, rgba(12,41,155,1) 50%, rgba(12,41,155,0.7) 85%, rgba(0,212,255,0) 100%);
}

.social__icon-wrap {
  padding: 16px 0;
}

/* MOBILE */
@media screen and (max-width: 960px) {
  .social {
    order: 0;
  }

  .social__inner {
    padding: 0 20px;
    min-width: 60px;
    max-width: 60px;
  }

  .social__inner::after {
    display: none;
  }
}